Subject: Problem with sdr on SGI

From: JY Luke <[email-masked]>
Date: Wed, 07 May 1997 13:41:45 +0800

Hi,

I had configured a SGI Indy (running IRIX 6.2) to run mrouted 3.8. I
have no problem in advertising a session using sdr to my internal
network which consists of two different network. However, when I tried
to advertise another session from another machine, the Indy doesn't seem
to able to receive it. Does anybody have this type of problem before?

Thanks.

JY Luke